---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:10:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://51a000c6-c1bd-4e5e-9986-7197f8d8e2da"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.SQLasp-2a06e8eedc797eb16b43c8912dfd1dd0e6c0b3df"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.SQLasp-2a06e8eedc797eb16b43c8912dfd1dd0e6c0b3df"
  copyrightText: "Copyright (c) 1984, 1989-1990, 2000-2013 Free Software Foundation,\
    \ Inc.\nCopyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.SQLasp"
  summary: "NONE"
  versionInfo: "2a06e8eedc797eb16b43c8912dfd1dd0e6c0b3df"
